echo [INFO]: Building problem 'vk-magnets'.
pushd problems\vk-magnets
call doall.bat
popd

echo [INFO]: Building problem 'median-3-equal'.
pushd problems\median-3-equal
call doall.bat
popd

echo [INFO]: Building problem 'chess-armageddon'.
pushd problems\chess-armageddon
call doall.bat
popd

echo [INFO]: Building problem 'monster-slayers'.
pushd problems\monster-slayers
call doall.bat
popd

echo [INFO]: Building problem 'greatest-common-prime'.
pushd problems\greatest-common-prime
call doall.bat
popd

echo [INFO]: Building problem 'two-point-sets-min-distance'.
pushd problems\two-point-sets-min-distance
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

